@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

body{
    background-color: #121212;
    color: white;
}

.btn-default{
    border: none;
    display: flex;
    align-items: center;
    gap: 12px;
    justify-content: center;
    background-color: #282828;
    border-radius: 12px;
    padding: 10px 14px;
    font-weight: 600;
    box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.1);
    cursor: pointer;
    transition: background-color .3s ease;
}

.btn-default a {
    color: white;
    text-decoration: none;
}

.btn-default:hover {
    background-color: #c9ccca;
}